@charset "utf-8";

#index-none{
	position: relative;
	top: 0;
}

#item-box2{
	
}

.item-box-flex{
	padding-bottom: 20px;
}

.item-card-flexbox{
	width: calc(100% - 40px);
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	gap:20px 0;
	justify-content: space-between;
}

.item-card-flexbox2{
	width: calc(100% - 40px);
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	gap:20px 0;
	justify-content: space-between;
}

.item-card{
	width: 47.5%;
	background-position: center center;
	background-size: cover;
	position: relative;
	aspect-ratio: 1 / 1;
	border-radius: 5px;
	text-decoration: none;
	justify-content: space-between;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
	overflow: hidden;
}

.item-card:before{
	position: absolute;
	content: "";
	background-image: url("../images/item/4.jpg");
	background-size: cover;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.item-card:hover::before{
	transform:scale(1.1);
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.item-caption{
	position: absolute;
	display: block;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 5px 10px;
	background-color: #fff;
	font-size: 0.8rem;
	color: var(--sub);
	font-family: "Shippori Mincho B1", serif;
}

@media screen and (min-width:700px) {
	.item-card-flexbox{
		width: calc(100% - 100px);
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	
	.item-card-flexbox2{
		width: calc(100% - 100px);
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		gap:20px 0;
		justify-content: space-between;
	}
	
	.item-card{
		width: 22.5%;
		background-position: center center;
		background-size: cover;
		position: relative;
		aspect-ratio: 1 / 1;
		border-radius: 5px;
		text-decoration: none;
		justify-content: space-between;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
		overflow: hidden;
	}

	.item-caption{
		font-size: 0.65rem;
	}
}

@media screen and (min-width:1200px) {
	
	.item-item{
		display: block;
		width: 350px;
		overflow: hidden;
	}
	
	
	.item-box-flex{
		display: flex;
		padding-bottom: 0;
	}
	
	.item-card-box{
		width: calc(100% - 350px);
	}
	
	.item-card-flexbox{
		width: calc(100% - 40px);
		margin-right: 40px;
		display: flex;
		justify-content: space-between;
	}
	
	
	.item-card-flexbox2{
		width: calc(100% - 25%);
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		gap:20px 0;
		justify-content: space-between;
	}
	
	.item-caption{
		font-size: 0.9rem;
		padding: 10px;
	}

}




/*各ページ用　css
===========================================================================*/


.main-caption-box{
	background: #fff;
	text-align: center;
	padding: 10px;
}

.page-tag{
	text-align: center;
	display: inline-block;
	color:  var(--sub);
	padding-bottom: 5px;
}

.main-caption{
	font-size: 1.2rem;
	font-family: "Shippori Mincho B1", serif;
	letter-spacing: 0.1rem;
	background: #fff;
}



/*メイン画像下に余白をつける*/

.gallery{
}

.gallery li{
	position: relative;
	width: 100%;
	height: 300px;
	object-fit: cover;
	overflow: hidden;
	border-bottom: none;
}
.gallery li img{
	object-fit: cover;
	position: absolute;
	width: 100%;
	height: 100%;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
	z-index: 2;
    top: 32.5%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;/*矢印の色*/
    border-right: 2px solid #ccc;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/

.choice-btn li{
	position: relative;
	cursor: pointer;
	outline: none;
	background:#333;
	height:70px;
	border-bottom: none;
}

.choice-btn li img{
	position: absolute;
	object-fit: cover;
	height: 100%;
	width: 100%;
	opacity: 0.4;/*選択されていないものは透過40%*/
}

.choice-btn li.slick-current img{
	opacity: 1;/*選択されているものは透過しない*/
	
}



@media screen and (min-width:700px) {
	
	.main-caption-box{
		padding: 15px;
	}

	.page-tag{
		font-size: 1.2rem;
		padding-bottom: 5px;
	}

	.main-caption{
		font-size: 1.5rem;
	}
	
	.gallery li{
		height: 450px;
	}
	.choice-btn li{
		height:100px;
	}
	
	.slick-prev, 
	.slick-next {
		top: 35%;
	}
}


@media screen and (min-width:1200px) {
	
	.page-main-img{
		width: 100%;
		background:rgba(0,0,0,0.6);
	}

	.main-caption-box{
		padding: 25px;
	}

	.page-tag{
		font-size: 1.2rem;
		padding-bottom: 5px;
	}

	.main-caption{
		font-size: 1.5rem;
	}
	
	.gallery li{
		height: 600px;
	}
	
	
	.choice-btn li{
		height:120px;
		width: 100%;
		object-fit: cover;
	}
	
	.slick-prev, 
	.slick-next {
		top: 35.5%;
	}
	
}


/*ポイント*/

.point-flex-box{
	display: flex;
	flex-wrap: wrap;
	gap:10px 0px;
	margin: 20px;
	justify-content: space-between;
}

.point-card-outline{
	position: relative;
	width: 47%;
	background: #fff;
	padding: 3px;
	border-radius: 3px;
}

.point-card-in{
	position: relative;
	background: #fff;
	border: solid 1.2px var(--main);
	padding: 15px;
	padding-top: 20px;
	border-radius: 3px;
}

.point-number-box{
	text-align: center;
	width: 100px;
	position: absolute;
	top: 5px;
	left:calc(50% - 50px);
	transform: translate(0% ,-50%);
	-webkit-transform: translate(0% ,-50%);
    -ms-transform: translate(0% ,-50%);
	background: #fff;
	color: var(--sub);
}

.point-number-box p{
	font-size: 0.8rem;
	font-weight: bold;
}

.point-p{
	font-size: 0.9rem;
	line-height: 1.2rem;
	text-align: justify;
}

.kodawari{
	border: solid 2px #fff;
	padding: 20px;
	line-height: 1.2rem;
	text-align: justify;
}


.work-hyou{
	padding: 20px;
}

.work-hyou-flex{
	display: flex;
	border-bottom: solid 2px  #d3d0cb;
}

.work-hyou-koumoku{
	width: 40%;
	background: rgba(0,0,0,0.15);
	padding: 10px;
	font-size: 0.9rem;
	font-family: "ヒラギノ角ゴ Pro W3";
}

.work-hyou-naiyou{
	width: 60%;
	padding: 10px;
	font-size: 0.9rem;
	background: #fff;
	font-family: "ヒラギノ角ゴ Pro W3";
}

.work-hyou-flex:last-child .work-hyou-koumoku{
	border-bottom: none;
}

.work-hyou-flex:last-child .work-hyou-naiyou{
	border-bottom: none;
}

@media screen and (min-width:700px) {
	
	.point-flex-box{
		margin: 20px 50px;
	}
	
	.point-card-outline{
		width: 24%;
	}
	
	.point-card-in{
		padding: 10px;
		padding-top: 20px;
		font-size: 0.8rem;
	}
	
	.work-flex{
		display: flex;
		justify-content: space-between;
		margin: 0 50px 20px 50px;
	}
	
	.work-hyou{
		width: 49%;
		padding: 0px;
	}
	
	.kodawari{
		width: 49%;
		padding: 20px;
	}
}


@media screen and (min-width:1200px) {
	.point-p{
		font-size: 1rem;
	}
	.point-card-in{
		padding: 20px;
		padding-top: 25px;
	}
	.point-flex-box{
		margin: 50px 50px 25px 50px;
	}
	
	.work-hyou-koumoku{
		padding: 15px;
		font-size: 0.9rem;
	}

	.work-hyou-naiyou{
		padding: 15px;
		font-size: 0.9rem;
	}

}



/*ページリンクナビ
===========================================================================*/

.page-nav-box{
	padding: 0 20px;
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}

.page-nav-link{
	position: relative;
	display: block;
	background: transparent;
	border: solid 1px var(--sub3);
	text-decoration: none;
	color: #000;
	width: 30px;
	height: 30px;
	font-family: "ヒラギノ角ゴ Pro W3";
}

#now{
	background: rgba(0,0,0,0.5);
	color: #fff;
	border: solid 1px transparent;
}

.page-nav-link:hover{
	background: var(--sub3);
	border: solid 1px var(--sub3);
	color: #fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.page-nav-link span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50% ,-50%);
	-webkit-transform: translate(-50% ,-50%);
    -ms-transform: translate(-50% ,-50%);
}

.page-basyo{
	text-align: center;
	margin-top: 20px;
}

@media screen and (min-width:700px) {
	
	.page-nav-box{
		padding: 0 50px;
		width: 500px;
		margin:0 auto;
		margin-top: 25px;
		display: flex;
		justify-content: space-between;
	}
}


@media screen and (min-width:1200px) {
	
	.page-nav-box{
		padding: 0 50px;
		width: 800px;
		margin:0 auto;
		margin-top: 50px;
		display: flex;
		justify-content: space-between;
	}
	
	
	.page-nav-link{
		width: 50px;
		height: 50px;
	}
}


@media screen and (min-width:1200px) {
	.work-flex-flex{
		display: flex;
	}
	
	.flex-img{
		width: 45%;
	}
}


/*ニュース写真変更
===========================================================================*/
#item-1::before{
	background-image: url("../images/work/1/4.jpg");
}

#item-2::before{
	background-image: url("../images/work/1/5.jpg");
}

#item-3::before{
	background-image: url("../images/work/1/6.jpg");
}

#item-4::before{
	background-image: url("../images/work/1/7.jpg");
}

#item-5::before{
	background-image: url("../images/work/1/4.jpg");
}

#item-6::before{
	background-image: url("../images/work/1/5.jpg");
}

#item-7::before{
	background-image: url("../images/work/1/6.jpg");
}

#item-8::before{
	background-image: url("../images/work/1/7.jpg");
}

#item-9::before{
	background-image: url("../images/work/1/4.jpg");
}

#item-10::before{
	background-image: url("../images/work/1/5.jpg");
}

#item-11::before{
	background-image: url("../images/work/1/6.jpg");
}

#item-12::before{
	background-image: url("../images/work/1/7.jpg");
}

